{% extends "registration/registration_base.html" %}
{% load crispy_forms_tags %}
{% block page_seo %}
    <link rel="canonical" href="{{ site_url }}{% url "password_reset" %}"/>
    <title>Mot de passe oublié - Affichage Dynamique BdE</title>
    <meta name="title" content="Mot de passe oublié"/>
    <meta name="description" content="Vous pouvez récupérer le mot de passe de votre compte ici."/>

    <meta property="og:url" content="{{ site_url }}{% url "password_reset" %}"/>
    <meta property="og:title" content="Mot de passe oublié"/>
    <meta property="og:description" content="Vous pouvez récupérer le mot de passe de votre compte ici."/>

    <meta property="twitter:url" content="{{ site_url }}{% url "password_reset" %}">
    <meta property="twitter:title" content="Mot de passe oublié"/>
    <meta property="twitter:description" content="Vous pouvez récupérer le mot de passe de votre compte ici."/>
{% endblock %}
{% block titre %}Mot de passe oublié ?{% endblock %}
{% block content %}
    <form class="form-signin" method="post" action="">
        {% csrf_token %}
        {% if form.errors %}
            <div class="alert alert-danger" role="alert">
                Erreur
            </div>
        {% endif %}
        {{ form|crispy }}
        <input type="hidden" name="next" value="{{ next }}">
        <button class="btn btn-lg btn-primary btn-block" type="submit">Valider</button>
    </form>
{% endblock %}
